.body{
  background-color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  font-size: 14pt;
}

@media (max-width: 767px) {
  .Common-Margin {
    margin: 0 20px 70px;
  }
}

@media print, screen and  (min-width: 768px) {
  .Common-Margin {
    margin: 0 60px 70px;
  }
}

@media print, screen and  (min-width: 768px) {
  .articleContents {
    max-width: 1200px;
    min-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-left: #e6e6e6 1px solid;
    border-right: #e6e6e6 1px solid;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.1);
    box-sizing: border-box;
    background: #fff;
  }
}

.header_utility {
  text-align: right;
  vertical-align: middle;
  margin-top: 36px;
}

@media (max-width: 767px) {
  .header_utility {
    display: none;
  }
}

.clearfix:after {
  content: "";
  display: block; 
  clear: both;
}